{
  "name": "afanti",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dlldev": "webpack --progress --colors --config ./webpack-dll.config.js --env.deploy dev --env.host 'http://127.0.0.1'",
    "dlltest": "webpack --progress --colors --config ./webpack-dll.config.js --env.deploy test --env.host 'http://statics.jishutao.com'",
    "dllpro": "webpack --progress --colors --config ./webpack-dll.config.js --env.deploy prod --env.host 'http://ss.jishutao.com'",
    "build": "node bin/clean.js && webpack --progress --colors --env.deploy dev",
    "buildtest": "node bin/clean.js && webpack --progress --colors --env.deploy test",
    "buildstage": "node bin/clean.js && webpack --progress --colors --env.deploy stage",
    "pro": "node bin/clean.js && webpack --progress --colors --env.deploy prod",
    "dev": "webpack-dev-server --port 80  --devtool eval --progress --colors --hot --content-base build --env.deploy dev --env.watch watch"
  },
  "repository": {
    "type": "git",
    "url": "https://git.coding.net/seirios/AFT-WEB-INF.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.23.1",
    "babel-loader": "^6.3.2",
    "babel-plugin-antd": "^0.5.1",
    "babel-plugin-import": "^1.1.1",
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-react": "^6.23.0",
    "copy-webpack-plugin": "^4.3.1",
    "css-loader": "^0.26.2",
    "del": "^3.0.0",
    "extract-text-webpack-plugin": "^2.1.0",
    "file-loader": "^0.10.1",
    "html-webpack-include-assets-plugin": "^1.0.2",
    "html-webpack-plugin": "^2.28.0",
    "jquery": "^3.1.1",
    "jsx-loader": "^0.13.2",
    "less": "^2.7.2",
    "less-loader": "^2.2.3",
    "react-hot-loader": "^1.3.1",
    "react-router": "^3.0.2",
    "style-loader": "^0.13.2",
    "url-loader": "^0.5.8",
    "webpack": "^2.2.1",
    "webpack-dev-server": "^2.9.7"
  },
  "dependencies": {
    "antd": "^2.7.4",
    "axios": "^0.18.0",
    "echarts": "^3.6.2",
    "echarts-for-react": "^1.4.4",
    "html2canvas": "^0.5.0-beta4",
    "jquery": "^3.1.1",
    "jspdf": "^1.3.3",
    "prop-types": "^15.5.10",
    "react": "^15.4.1",
    "react-dom": "^15.4.1",
    "react-quill": "^1.0.0",
    "react-router-dom": "^4.2.2"
  }
}
